{% extends 'base.html.twig' %}

{% block title %}S'inscrire{% endblock %}

{% block body %}
    <div class="formulaire">
        <h2 class="title-card" >S'inscrire</h2>
        {{ form_start(registrationForm) }}
            {{ form_row(registrationForm.email) }}
            {{ form_row(registrationForm.plainPassword, {
                label: 'Mot de Passe'
            }) }}
            {{ form_row(registrationForm.agreeTerms) }}

            <button type="submit" class="btn">Enregister</button>
        {{ form_end(registrationForm) }}
    </div>
{% endblock %}
